.tiny {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

.nav2 {
   font-size: 10px;
   font-family: Verdana, Helvetica, sans-serif;
   font-weight: normal;
}

.nav3 {
   font-size: 11px;
   font-family: Verdana, Helvetica, sans-serif;
   color: white;
   text-decoration: none;
   font-weight: normal;
}

.medblack {
   font-size: 11px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

.smallblack {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

.medred {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ff0000;
}

.medwhite {
   font-size: 11px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
}

.heading1 {
   font-size: 17px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.heading2 {
   font-size: 22px;
   font family: 'Times New Roman',Times,serif;
}

.secondary1 {
   font-size: 13px;
   font-family: 'Times New Roman',Times,serif;
}

.code {
   font-size: 10px;
   font-family: Courier;
}

a {
   text-decoration: none;
}

form {
   margin-bottom: 0px;
   margin-top: 0px;
}

input {
   margin-bottom: 0px;
   margin-top: 0px;
}

table.custom {
   border: solid 1px #000000;
}
